/*	################################################################
	1. GENERAL STRUCTURES
	################################################################# */

	/* Import fonts */
	@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

	@import url("prettyPhoto.css") screen;
	@import url("hoverex-all.css") screen;

	* { 
		margin: 0;
		padding: 0px;
		font-family: 'Oswald', sans-serif;
	} 
	body { 
		background: #1d99aa; 
		margin: 0; 
		color: #fff;
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
	}


	p { 
		padding: 0; 
		margin-bottom: 12px; 
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
		font-size: 18px; 
		line-height: 28px;
		color: #666; 
		margin-top: 10px; 
	}

	html,
	body {
		height: 100%;
	}

	.alignleft { float: left; }
	.alignright { float: right; }
	.aligncenter {
		margin-left: auto;
		margin-right: auto;
		display: block;
		clear: both;
	}
	.centered {text-align: center}


	.mt {margin-top: 50px;}
	.mb {margin-bottom: 50px;}
	.mtb {margin-top: 50px; margin-bottom: 50px;}
	.mtb2 { margin-top: 100px; margin-bottom: 100px;}
	.ptb {padding-top: 80px; padding-bottom: 80px;}

	.clear {
		clear: both;
		display: block;
		font-size: 0;
		height: 0;
		line-height: 0;
		width:100%;
	}
	::-moz-selection  {
		color: #fff;
		text-shadow:none;
		background:#2B2E31;
	}
	::selection {
		color: #fff;
		text-shadow:none;
		background:#2B2E31;
	}
	*,
	*:after,
	*:before {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0;
		margin: 0;
	}
	a { 
		padding: 0;
		margin: 0;
		text-decoration: none; 
		-webkit-transition: background-color .4s linear, color .4s linear;
		-moz-transition: background-color .4s linear, color .4s linear;
		-o-transition: background-color .4s linear, color .4s linear;
		-ms-transition: background-color .4s linear, color .4s linear;
		transition: background-color .4s linear, color .4s linear;
		color: #1abc9c;
	}
	a:hover,
	a:focus {
		text-decoration: none;
		color:#696E74;
	}

	.nopadding {
		padding: 0px !important;
		margin: 0px;
	}


	/* FORM CONFIGURATION */

	input {
		font-size: 16px;
		min-height: 40px;
		border-radius: 2px;
		line-height: 20px;
		padding: 11px 30px 12px;
		border: 1px solid #b9b9af;
		margin-bottom: 10px;
		background-color: #fff;
		-webkit-transition: background-color 0.2s;
		transition: background-color 0.2s;
	}

	.subscribe-input {
		float: left;
		width: 65%;
		text-align: left;
		margin-right: 2px;
	}

	.subscribe-submit {
		right: 0;
	}

	.btn-download {
		background: #FDE3A7;
	}

	.btn-conf {
		border-radius: 50px;
		margin-right: 15px;
		font-size: 18px;
		letter-spacing: 1px;
		text-transform: uppercase;
		padding: 14px 28px 13px 28px;
	}

	.btn-clear {
		background: transparent;
		color: white;
		border: 2px solid white;
	}
	.btn-clear:hover {
		background: white;
		color: #2f2f2f;
	}



	.dmbutton:hover,
	.dmbutton:active,
	.dmbutton:focus{
		color: #ffffff;
		background-color: #222222;
		border-color: #ffffff;
	}
	.dmbutton {
		background:rgba(0, 0, 0, 0);
		border: 1px solid #ffffff;
		color: #ffffff;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		padding-top: 1.025rem;
		padding-right: 2.25rem;
		letter-spacing:0.85px;
		padding-bottom: 1.0875rem;
		padding-left: 2.25rem;
		font-size: 1.55rem;
		cursor: pointer;
		font-weight: normal;
		line-height: normal;
		margin: 0 0 1.25rem;
		text-decoration: none;
		text-align: center;
		display: inline-block;
		-webkit-transition: background-color 300ms ease-out;
		-moz-transition: background-color 300ms ease-out;
		transition: background-color 300ms ease-out;
		-webkit-appearance: none;
		font-weight: normal !important;
	}

	/* HEADER SECTION */
	#h {
		background: url(../img/qd_bg.svg) no-repeat center top;
		padding-top: 30px;
		padding-bottom: 30px;

		background-attachment: relative;
		background-position: center center;
		min-height: 350px;
		width: 100%;

		-webkit-background-size: 10%;
		-moz-background-size: 10%;
		-o-background-size: 10%;
		background-size: 10%;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: white;

		border-bottom: 20px solid #fff;
	}



	#h .logo h2{
		font-weight: 900;
		color: white;
		letter-spacing: 1px;
	}

	#h h3 {
		margin-top: 10px;
	}

	#h i {
		font-size: 50px;
	}

	/* GREY SECTION */
	#g {
		background: url(../img/qd_bg.svg) no-repeat center top;
		padding-top: 50px;
		padding-bottom: 50px;
		background-attachment: relative;
		background-size: cover;
		background-position: center center;
		width: 100%;
		border-bottom: 20px solid #fff;


	}

	.portfolio {
		padding:0 !important;
		margin:0 !important;
		display:block;
	}


	.portfolio-item .title:before {border-radius:0; display:none}
	.portfolio-item p {margin:0px 0 30px;}
	.portfolio-item h3 {margin:-10px 0 10px; font-size:16px; text-transform:uppercase;}


	.tpl6 h3
	{
		color:#fff;
		margin:0;
		padding:40px 5px 0;
		font-size:16px;
		text-transform:uppercase;
	}
	.tpl6 .dmbutton
	{
		display:inline-block;
		margin:30px 5px 20px 5px;
		font-size:13px;
	}

	.tpl6 .bg
	{
		height:100%;
		width:100%;
		background-color:#00b3fe;
		background-color:rgba(0,179,254,.9);
		text-align:center;
	}

	/* CLIENTS */

	.clients img {
		max-width: 140px;
		max-height: 60px;
		vertical-align: middle;
	}

	.clients .col-sm-2 {
		height: 80px;
		line-height: 80px;
	}

	/* CONTACT SEPARATOR */
	#c {
		background: url(../img/qd_hex.svg) no-repeat center top;
		padding-top: 100px;
		padding-bottom: 100px;

		min-height: 450px;
		width: 100%;
		color: white;

		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: white;
	}

	#c h3 {
		font-weight: 300;
		letter-spacing: 2px;
	}

	/* FOOTER */
	#f {
		padding-top: 25px;
		padding-bottom: 25px;
		background-color: #22A7F0;

		background: url(../img/qd_bg.svg) no-repeat center top;

		background-attachment: relative;
		background-position: center center;
		width: 100%;

		-webkit-background-size: 10%;
		-moz-background-size: 10%;
		-o-background-size: 10%;
		background-size: 10%;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: white;
	}

	#f i {
		margin-right: 30px;
		font-size: 35px;
	}

	#f a {
		color: white;
	}

	/* HEADER 2 - PORTFOLIO SECTION */
	#h2 {
		background: url(../img/header-2.jpg) no-repeat center top;
		padding-top: 5px;
		background-attachment: relative;
		background-position: center center;
		min-height: 700px;
		width: 100%;

		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: white;
	}

	#h2 .logo {
		margin-top: 30px;
		margin-left: 40px;
		padding-bottom: 150px;
	}

	#h2 .logo h2{
		font-weight: 900;
		color: white;
		letter-spacing: 1px;
	}

	#h2 h3 {
		margin-top: 30px;
		letter-spacing: 1px;
	}

	.ip {
		padding: 20px;
	}

	.nl {
		padding-left: 0px!important;
	}

	.nr {
		padding-right: 0px!important;
	}

	.line {
		float: left;
		max-height: 5px;
		min-height: 5px;
		background: #fff;
		width: 83%;
		margin-top: 140px;
	}

	.logo {
		width:100%;

	}

	.navbar-default {
		background: none;
		border: none;
		padding-top: 30px;
		text-transform: uppercase;
		font-size: 24px;
	}

	.navbar-nav > li {
		float: none;
	}

	.navbar-nav.navbar-right:last-child {
		margin-right:0;
	}

	.navbar-default .navbar-nav > li > a {
		color: #fff;
	}

	.headerb {
		text-transform: uppercase;
		font-weight: 700;
		color: #22a7f0;
		letter-spacing: 3px;

	}

	.headera {
		text-transform: uppercase;
		font-weight: 700;
		color: #0c338c;
		letter-spacing: 3px;
	}

	.odd {
		background: #0c338c!important;
		color: #fff;
		border-bottom: 20px solid #fff;
	}